package ub.scp2.dao;

import java.util.List;
import ub.scp2.entities.FileTask;

public interface FileTaskDao {

	//Persistence methods
        public List<FileTask> getFileTasks();
        public List<FileTask> getFileByTaskId(long id);
	public void saveFileTask(FileTask fileTask);
	public void deleteFileTask(FileTask fileTask);
	public void updateFileTask(FileTask fileTask);

}
